Name: task-x11
Version: 1
Release: %mkrel 8
Epoch: 1
Summary: Metapackage for X.org X11
Group: System/X11
License: GPL
#
Requires: xauth
Requires: iceauth
Requires: rgb
Requires: x11-data-cursor-themes
Requires: xhost
#
Recommends: x11-driver-video
Recommends: x11-driver-input
Requires: x11-driver-input-libinput
#
Requires: x11-font-misc-misc
Requires: x11-font-cursor-misc
Recommends: fonts-ttf-dejavu
Recommends: fonts-ttf-liberation
Requires: x11-font-alias
#
Requires: setxkbmap
#
Requires: x11-server-xorg
#
Requires: xinit
#
# for debugging multimedia keyboard inet(common) (cf x11-data-xkbdata):
Recommends: xev

BuildArch: noarch
Obsoletes: %{name} < %{epoch}:%{version}-%{release}

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running X.org X11.

%files


%changelog
* Fri Mar 18 2016 tv <tv> 1:1-8.mga6
+ Revision: 992763
- requires x11-driver-input-libinput (mga#18026)

* Wed Feb 03 2016 umeabot <umeabot> 1:1-7.mga6
+ Revision: 934011
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1:1-6.mga5
+ Revision: 743972
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1:1-5.mga5
+ Revision: 689723
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Fri Oct 18 2013 umeabot <umeabot> 1:1-4.mga4
+ Revision: 519504
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1:1-3.mga3
+ Revision: 384115
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 05 2011 ahmad <ahmad> 1:1-2.mga1
+ Revision: 64977
- hardcode the version as %%mgaver isn't recognised by valstar which is still
  not running Mageia as the latter doesn't have a stable release yet
- obsolete older task-x11 packages to smoothen upgrades (spotted by Thierry)

  + dmorgan <dmorgan>
    - Revert commit 62704 this was correct
    - Change version

* Wed Mar 02 2011 ahmad <ahmad> 1:1-1.mga1
+ Revision: 62691
- use an epoch to obsolete older mdv package :/

* Sun Jan 23 2011 ennael <ennael> 1-1.mga1
+ Revision: 33472
- imported package task-x11

